Energia

## detachInterrupt(interrupt)

#### Description

Turns off the given interrupt.

#### Parameters

interrupt: the number of interrupt to disable (0 or 1).

#### See also

- attachInterrupt()

Reference Home

Corrections, suggestions, and new documentation should be posted to the Forum.

The text of the Energia Reference is licensed under a Creative Commons Attribution-ShareAlike 3.0 License. Energia reference is based on Arduino reference. Code samples in the reference are released into the public domain.

©Energia | Edit Page | Page History | Printable View | All Recent Site Changes